[DIALOG_102]
BUTTON_1001=Firmware
BUTTON_1003=...
BUTTON_1004=Port
BUTTON_1008=Configuration
BUTTON_1009=Clear Log
BUTTON_1010=Unpack
BUTTON_1011=Pack
BUTTON_1012=Change Boot
BUTTON_1013=Change Kernel
BUTTON_1017=Function
DIALOG_TITLE=Firmware factory tool
LABEL_1006=Firmware:
LABEL_1007=Key:
LABEL_1015=Prompt...
TABCTRL_1016_Tab_0=Picture manage
TABCTRL_1016_Tab_1=Apk manage
TABCTRL_1016_Tab_2=Basic setting

IDC_STATIC_SYS_INFO=System info
IDC_STATIC_USB_CONFIG=USB info
IDC_STATIC_SYS_SETTINGS=System config
IDC_STATIC_SYS_SETTINGS_BACKUP=Sys status clone
IDC_STATIC_LOGO_CONFIG=Logo config
IDC_STATIC_APKS_CONFIG=APK config(Use right button to add or del)
IDC_STATIC_BOOT_RING=Replace boot ring


IDC_TAB_LOGO_TAB_0=Boot logo
IDC_TAB_LOGO_TAB_1=Boot animation
IDC_TAB_LOGO_TAB_2=Default wallpaper
IDC_TAB_LOGO_TAB_3=Shutdown animation
IDC_TAB_LOGO_TAB_4=Charging animation

IDC_TAB_APK_TAB_0=System apk
IDC_TAB_APK_TAB_1=Preinstall apk
IDC_CHECK_ENABLE_BT=Bluetooth Device

IDC_EDIT_CLONE_INTRO=You can clone all settings in device into firmwork, like system settings, browser settings, preinstall apks etc.

[Prompt]
MESSAGE_RUNNING_NOW=Other task is running,please exit later!
MESSAGE_KEY_EMPTY=Key is empty!
MESSAGE_NOFOUND_RKIAMGEMAKER=No found RKImageMaker.exe!
MESSAGE_NOFOUND_AFPTOOL=No found AFPTool.exe!
MESSAGE_NOFOUND_MKCRAMFS=No found mkcramfs.exe!
MESSAGE_NOFOUND_CRAMFSCK=No found cramfsck.exe!
MESSAGE_NOFOUND_FIRMWARE=Firmware is empty!
MESSAGE_TITLE=Firmware tools
MESSAGE_CONFIRM_SAVE=Save file?
MESSAGE_FILE_EXIST=File exist!

INFO_MESSAGEBOX_INFOTITLE=Information
INFO_MESSAGEBOX_ERRORTITLE=Error
INFO_START_UNPACK=Start to unpack
INFO_START_PACK=Start to pack
INFO_PACKING_BOOT=正在打包boot.img...
INFO_PACK_BOOT_OK=Pack boot.img ok
INFO_PACKING_RECOVERY=Packing recovery.img...
INFO_PACK_RECOVERY_OK=Pack recovery.img ok
INFO_PACKING_SYSTEM=Packing system.img...
INFO_PACK_SYSTEM_OK=Pack system.img ok
INFO_PACKING_ANDROID=Packing android image...
INFO_PACK_ANDROID_OK=Pack Android image ok
INFO_PACKING_UNION=Packing union image...
INFO_PACK_UNION_OK=Pack union image ok
INFO_NEW_FIRMWARE_POSITION=,New Firmware
INFO_PACK_FIRMWARE_OK=Pack firmware ok.
INFO_PACK_FIRMWARE_FAIL=Pack firmware fail.
INFO_UNPACKING_UNION=Unpacking union image...
INFO_UNPACK_UNION_OK=Unpack union image ok
INFO_UNPACKING_ANDROID=Unpacking android image...
INFO_UNPACK_ANDROID_OK=Unpack android image ok,Image(Current dir\Temp\Android\Image)
INFO_CHECKING_KERNEL=Checking Kernel.img...
INFO_CHECK_KERNEL_OK=Check Kernel.img ok
INFO_UNPACKING_BOOT=Unpacking boot.img...
INFO_UNPACK_BOOT_OK=Unpack boot.img ok,boot(Current dir\Temp\Boot)
INFO_UNPACKING_RECOVERY=Unpacking recovery.img...
INFO_UNPACK_RECOVERY_OK=Unpack recovery.img ok,recovery(Current dir\Temp\Recovery)
INFO_UNPACKING_SYSTEM=Unpacking system.img...
INFO_UNPACK_SYSTEM_OK=Unpack system.img ok,System(Current dir\Temp\System)
INFO_UNPACK_FIRMWARE_OK=Unpack firmware ok.
INFO_UNPACK_FIRMWARE_FAIL=Unpack firmware fail.
INFO_CLONE_OK=Clone ok.

ERROR_CREATE_FILE_FAILED=Create file failed!
ERROR_NOFOUND_KERNEL=No found kernel.img
ERROR_NOFOUND_BOOT=No found boot.img
ERROR_NOFOUND_RECOVERY=No found recovery.img
ERROR_NOFOUND_RAMDISK=No found ramdisk.img
ERROR_NOFOUND_RAMDISK_DIR=\Temp\Boot\Ramdisk is not exist
ERROR_PACKING_RAMDISK_DOING_WRONG=Pack ramdisk.img doing wrong
ERROR_UNPACK_KERNEL_FAIL=Unpack kernel.img fail
ERROR_PACKING_BOOT_DOING_WRONG=Pack boot.img doing wrong
ERROR_PACK_BOOT_FAIL=Pack boot.img fail
ERROR_PACK_RAMDISK_FAIL=Pack ramdisk.img fail
ERROR_NOFOUND_BOOT_DIR=\Temp\Boot\Boot is not exist
ERROR_NOFOUND_RECOVERY_DIR=\Temp\Recovery\Recovery is not exist
ERROR_PACKING_RAMDISK_RECOVERY_DOING_WRONG=Pack ramdisk_recovery.img doing wrong
ERROR_PACKING_RECOVERY_DOING_WRONG=Pack recovery.img doing wrong
ERROR_PACK_RECOVERY_FAIL=Pack recovery.img fail
ERROR_PACK_RAMDISK_RECOVERY_FAIL=Pack ramdisk_recovery.img fail
ERROR_NOFOUND_SYSTEM_DIR=No found \Temp\System
ERROR_PACKING_SYSTEM_DOING_WRONG=Pack system.img doing wrong
ERROR_PACK_SYSTEM_FAIL=Pack system.img fail
ERROR_PACK_SYSTEM_NOFOUND_SYSTEM_IMAGE=Pack system.img fail,no found system.img
ERROR_NOFOUND_ANDROID_DIR=No found \Temp\Android
ERROR_PACKING_ANDROID_DOING_WRONG=Pack Android doing wrong
ERROR_PACK_ANDROID_NOFOUND_FIRMWARE_IMAGE=Pack Android fail,no found firmware.img
ERROR_PACK_ANDROID_NOFOUND_UPDATE_IMAGE=Pack Android fail,no found update.img
ERROR_PACKING_UNION_DOING_WRONG=Pack union image doing wrong
ERROR_PACK_UNION_NOFOUND_UPDATE_IMAGE=Pack union image fail,no found update.img
ERROR_UNPACKING_UNION_DOING_WRONG=Unpack union image doing wrong
ERROR_UNPACK_UNION_NOFOUND_FIRMWARE_IMAGE=Unpack union image fail,no found firmware.img
ERROR_UNPACKING_ANDROID_DOING_WRONG=Unpack Android doing wrong
ERROR_UNPACK_ANDROID_NOFOUND_BOOT_IMAGE=Unpack Android fail,no found boot.img
ERROR_UNPACK_ANDROID_NOFOUND_RECOVERY_IMAGE=Unpack Android fail,no found recovery.img
ERROR_UNPACK_ANDROID_NOFOUND_SYSTEM_IMAGE=Unpack Android fail,no found system.img
ERROR_CHECK_KERNEL_FAIL=Check kernel.img fail
ERROR_UNPACKING_BOOT_DOING_WRONG=Unpack boot.img doing wrong
ERROR_UNPACKING_RECOVERY_DOING_WRONG=Unpack recovery.img doing wrong
ERROR_UNPACKING_SYSTEM_DOING_WRONG=Unpack system.img doing wrong 
ERROR_UNPACK_SYSTEM_FAIL=Unpack system.img fail,please confirm that partition is NTFS.

ERROR_PACK_DATA_PARTITION=Error packing data partition, make sure you have enough space in internal memory and it doesn't mount to PC.
ERROR_PULL_DATABK_IMAGE=Pull databk.img faild!

[Common]
OPEN=open
LOAD_SUCCESS=Load success!
ERROR_COPY_FILE_FAILED=Copy file failed!

[SystemSeting]
ON=on
OFF=off
OPEN=OPEN
SMALL=Small
NORMAL=Normal
LARGE=Large
HUGE=Huge
COMPANY=Company
MODEL_NUMBER=Model number
USB_FACTORY=USB factory
DISK_VOLUME=Disk volume 
DPI_SETTING=DPI setting
BRIGHTNESS=Brightness
DEFAULT_URL=Default URL
BUILD_NUMBER=Build number
BUILD_NUMBER_SDK=SDK version
SLEEP_TIME=Sleep timeout
USB_MODE=USB mode
FONT_SIZE=Font size
LANGUAGR_AREA=Locale
TIME_ZONE=Timezone
UNKNOWN_SOURCE=Allow unknown source apk
READ_RESOURCE=Read resources

BOOT_LOGO=Boot Logo
ANDROID_ANIMATION=Android Animation
DEFAULT_WALL_PAPER=Wall Paper
SHUTDOWN_ANIMATION=Shutdown Animation
CHARGE_ANIMATION=Charge Animation

REPLACE_BOOT_LOGO=Replace boot logo
REPLACE_ANDROID_ANIMATION=Replace boot anim
REPLACE_WALL_PAPER=Replace wallpaper
REPLACE_SHUTDOWN_ANIMATION=Repalce shutdown anim
REPLACE_CHARGE_ANIMATION=Repalce charge anim
BTN_REPLACE_BOOT_RING=Repalce boot ring

MODIFY_SYS_CONFIG=Modify sys config
MODIFY_BUILD_PROP=Modify Buildprop
MODIFY_KAY_MAPPED=Modify Key Mapped
MODIFY_BATTERY_PARAMS=Modify battery params
HELP=Help

CONFIRM_MODIFICTION=Confirm modifaction
LOAD_SUCCESS=Load success!
OPEN_DEFAULT_WALLPAPER =open default_wallpaper
MODIFY_SUCCESS=Modify success! 

ERROR_OPEN_FILE_FAILED=Open file failed!
ERROR_READ_FILE_BUILD_PROP=Read Build.prop failed!
ERROR_READ_FILE_PARAMETER=Read parameter failed!
ERROR_READ_FILE_INIT_RC=Read init.rc failed!
ERROR_COPY_FILE_FAILED=Copy file failed!

ERROR_REPLACE_PICTURE=Picture Error！

[APKList]
APK_LIST=APK LIST
INSIDE_APK=Inside APK
UNINSTALL_APK=Uninstall APK
FILE_NAME=File name
FILE_SIZE=File size
FILE_DATE=File date
ADD_APK=Add apk
DEL_APK=Delete apk
DELETE_FILE=Confirm delete?

[Logo]
READ_LOGO=Read LOGO
REPLACE_KERNEL_LOGO=Replace Kernel LOGO
REPLACE_ANDROID_LOGO=Replace Android LOGO
REPLACE_LAUNCH_LAYOUT=Replace Layout
REPLACE_LAUNCH_WALLPAPER=Replace Wallpaper
KERNEL_LOGO=Kernel LOGO
ANDROID_LOG=Android LOGO
DEFAULT_WALLPAPER=Default Wallpaper

OPEN_DEFAULT_WALLPAPER=Open default_wallpaper

ERROR_FIND_BOOTANIMATION=There is not boot animation in firmware!
ERROR_FIND_SHUTDOWNANIMATION=There is not shutdown animation in firmware!
ERROR_UNZIP_FAILED=unzip Anroid AnimationZip failed!
ERROR_CREATE_ZIP_DIR_FAILED=Creat zip directory failed!
ERROR_READ_DESC_FAILED=Read desc.txt failed!
ERROR_LOAD_DIFFERENT=Load Image is different from inside! 
ERROR_INITRC_NO_EXIST=Init.rkXXboard.rc no exist!
ERROR_KERNE_PATH_NO_EXIST=Kernel Path no exist!
ERROR_EXPORT_IMAGE_FILE_FAILED=Export image file failed!
ERROR_READ_WIDTH_HEIGHT_FAILED=Read Image width and height failded!
ERROR_IMAGE_FILE=Error Image file！(please select bmp,jpg,png,ppm)

[Kernel]
READ_PARAMETER=Read parameter
WRITE_PARAMETER=Write parameter
SAVE_PARAMETER=Save parameter
SMALLEST_BACKLIGHT=Smallest backlight
GSENSOR_DIRECTION=Gsensor direction
KEY_PARAMETER=Key parameter
LCD_PARAMETER=LCD parameter
BOARD_CONFIG=Boad Config
STATIC_SETTING=Param


ERROR_INITRC_NO_EXIST=Init.rkXXboard.rc no exist!
ERROR_READ_PARAMETER_FAILED=Read parameter faild!
ERROR_INICONFIG_NO_EXIST=systemconfig.ini no exist!

ERROR_NO_SUPPORT_FORMAT=No support format!

[BatteryParam]
IDS_TAB_TITLE=Battery parameter
IDC_BTN_READ_BATTERY_DATA=Read battery data
IDS_READ_BATTERY=Read params
IDS_ONE_BATTERY=One battery
IDS_TWO_BATTERIES=Two batteries
IDS_WRITE_BATTERY=Write params
IDS_PULL_UP=Pull-Up resistor:
IDS_PULL_DOWN=Pull-Down resistor:
IDS_DISCHARGE=Discharge
IDS_CHARGE=Charge
IDS_ERROR_NO_KERNEL=No found kernel.img!
IDS_ERROR_READ_FAIL=Read battery parameter failed!
IDS_INFO_READ_OK=Read battery parameter ok.
IDS_ERROR_WRITE_FAIL=Write battery parameter failed!
IDS_INFO_WRITE_OK=Write battery parameter ok.
IDS_ERROR_NO_PARAM=No found battery parameter!
IDS_ERROR_INVALID_PARAM=Get parameter from interface is invalid!
IDS_ERROR_INVALID_KERNEL=Invalid kernel.img!